/***************************
Add your custom styles below
****************************/

body {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000;
}

.feature .fa-3 {
  font-size: 4em;
}

.bg--primary {
  background: #e4000c;
}

.bg--primary label {
  color: #fff;
}

.nav-bar .nav-module {
  height: 100%;
}

.nav-bar .logo {
  /*max-height: 80%; */
}

.nav-bar {
  /* height: 80px;
   max-height: 80px;
   line-height: 80px; */
  box-shadow: none !important;
}
.nav-white {

}
.nav-bar.nav--fixed {
  height: 60px;
  max-height: 60px;
  line-height: 60px;
}

.menu > li ul {
  margin-top: 0px;
}

.menu > li a {
  letter-spacing: 0px;
  font-weight: 700;
}

.menu > li > a {
  padding: 0 .8em;
  font-size: 1.2em;
}

.bg--dark {
  background: #000;
}

.footer-2 {
  padding-bottom: 0;
}

.footer-2 .footer__lower {
  position: relative;
  margin-top: 4.875em;
  background: #000;
  padding: 1.625em 0;
}

.footer-2 .top-link i {
  color: #fff;
}

.footer__navigation {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: normal;
}

.top-link {
  background: #e4000c;
}

.btn.btn--primary, .btn--primary, .btn--primary:visited {
  background: #e4000c;
  border-color: #e4000c;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 0.78125em;
}

.btn.btn--primary:hover {
  background: rgba(228,0,12,.7);
  border-color: #e4000c;
}

.bg--primary .btn--primary {
  background: #000;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 0.78125em !important;
}

button:active, button:hover, button:focus {
  border-color: #e4000c !important;
}

.bg--primary button:active, .bg--primary button:hover, .bg--primary button:focus {
  border-color: #fff !important;
}

.footer-2 span {
  color: #ccc;
}

.type--fine-print {
  font-size: 0.8em;
}

input[type='text'], input[type='address'], input[type='url'], input[type='password'], input[type='email'], input[type="search"], input[type="tel"] {
  padding-left: 0.8125em;
  padding-right: 0.8125em;
  margin-bottom: 1em;
}

.footer-logos {
  text-align: center;
}

.footer-logos li {
  display: inline;
  float: none;
  margin: 20px;
}

.footer-logos li img {
  max-height: 50px;
  max-width: 100px;
}

h4.phoneno {
  margin-right: 30px;
}

nav .nav--transparent h4.phoneno {
  color: #fff;
  margin-right: 30px;
}

nav .nav--transparent.nav--fixed h4.phoneno {
  color: #000;
  margin-right: 30px;
}

.apply-box {
    background: #e4000c !important;
    padding: 2em !important;
}

.btn--black {
      background: #000;
    border-color: #000;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 0.78125em;
    text-decoration: none;
}

.btn--black:hover {
  background: rgba(0,0,0,.7);
    border-color: #000;
    color: #fff;
}





form.form-finance-application .form-section-title {
  font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
      font-weight: 600;
    font-variant-ligatures: common-ligatures;
        font-size: 2.8125em;
    line-height: 1.15555556em;
}

form.formify-form.with-style label, .formify-form.with-style div.formify-legend {
      font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #000;
}

form.formify-form.with-style .formify-error label, .formify-form.with-style .formify-error .formify-legend {
    color: #ff0000;
    background: #e4000c;
    color: #fff;
    padding-left: 10px;
        font-weight: 600;
}

form.formify-form.with-style fieldset label span {
      margin: 0 .25em 7px 0;
}

form.formify-form.with-style input[type="submit"], .formify-form.with-style .formify-nav-button {
      background-color: #e4000c;
}

form.formify-form.with-style input[type="submit"]:hover {
      background-color: #000;
}

.formify-field-input.captcha iframe {
    min-height:auto;
    background:none;
}
.formify-field-container.col-sm-12.captcha {
    padding-bottom: 20px;
}

